<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>forced-page-breaks-002</title>
	<style>
		@page {
			margin: 1cm;
			size: A5;
		}

		div {
			break-before: page;
			break-after: page;
		}

		header {
			position: running(header);
		}
	</style>
</head>
<body>
<span></span>
<div>
	<header>header</header>
	Page 1
</div>
<span></span>
<div>Page 2</div>
</body>
</html>
